<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Home</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="manifest" href="site.webmanifest">
        <link rel="apple-touch-icon" href="icon.png">
        <!-- Place favicon.ico in the root directory -->

        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/bootstrap-theme.min.css">
        <link rel="stylesheet" href="css/font-awesome.css">
        <link rel="stylesheet" href="css/font-awesome.min.css">
        <link rel="stylesheet" href="css/jquery-ui.css">
        <link rel="stylesheet" href="css/animate.css">
        <link rel="stylesheet" href="css/responsive-nav.css">
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body onscroll="myFunction()">
        
        <div class="home_body"> <!-- === Home body start === -->
       
              <!-- === nav start === -->
              <!-- nav1 -->
              <div id="nav1" class="nav_top bg_navi_blue white">
              <div class="container  text-right ">
                <ul class="list-inline list-unstyled">
                  <li>+008 017-55335533</li>
                  <li>Email: datavision@gmail.com</li>
                  <li><a href=""><i class="fa fa-user-plus" aria-hidden="true"></i> Register</a></li>
                  <li><a href="#"><i class="fa fa-sign-in" aria-hidden="true"></i> Login</a></li>
                </ul>
             </div>
            </div>
            <!-- /nav1 --> 

            
    <nav id="navbar" class="navbar navbar-default">
  <div class="container">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="#">Brand</a>
    </div>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      
  <ul class="nav navbar-nav navbar-right">
        <li><a href="#" class="active">Home</a></li>
        <li><a href="#">About</a></li>
        <li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Courses <span class="caret"></span></a>
          <ul class="dropdown-menu">
            <li><a href="#">Action</a></li>
            <li><a href="#">Another action</a></li>
            <li><a href="#">Something else here</a></li>
          </ul>
        </li>
         <li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Course Schedule <span class="caret"></span></a>
          <ul class="dropdown-menu">
            <li><a href="#">Action</a></li>
            <li><a href="#">Another action</a></li>
            <li><a href="#">Something else here</a></li>
            <li><a href="#">Action</a></li>
            <li><a href="#">Another action</a></li>
            <li><a href="#">Something else here</a></li>
          </ul>
        </li>
        <li><a href="#">Join as a Trainer</a></li>
        <li><a href="#">Contact</a></li>
      </ul>

    
    </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</nav>
 <!-- === nav end === -->


            <!-- === slide  start === -->
<div class="content">
       <div class="container-fluid">
         <div class="row margin_bottom">
           <div class="slider_bg_img ">
            <div class="black_opacity">
               <div class="col-md-12">
              <div class="slider_text row text-center wow zoomIn animated">
                <h1>Better <span class="blue">Education</span> For Better <span class="blue">World</span></h1>
                <h3>Start Learning Today!</h3><br>
                <a href="#" class="btn ">Book Your Seat Now &nbsp; <i class="fa fa-user" aria-hidden="true"></i></a>
             </div>
           </div>
            </div>
         </div>
       </div>
      </div>

            <!-- === slide  end === -->

           <!-- === services  start === -->

       <div class="container service ">
        <div class="row">
          <div class="col-md-4 col-md-offset-4">
            <div class="ed_heading_top">
              <h3 class="text-center margin_top margin_bottom">  Our Services </h3>
            </div>
          </div>
        </div>
         <div class="row service_body margin_bottom">
          <div class="col-md-4">
           <div class="service_bg_body">
              <div class="service_icon text-center orange">
              <span><i class="fa fa-user" aria-hidden="true"></i></span>
            </div>
            <div class="service_text text-center">
              <h4 class="navi_blue">Certificate Provide</h4>
              <p class="text-center gray">In a single collection, Font Awesome is a pictographic language of web-related actions. In a single collection, Font Awesome is a pictographic language of web-related actions.</p><br>
            </div>
           </div>
          </div>
          <div class="col-md-4">
           <div class="service_bg_body">
              <div class="service_icon text-center orange">
              <span><i class="fa fa-user" aria-hidden="true"></i></span>
            </div>
            <div class="service_text text-center">
              <h4 class="navi_blue">Certificate Provide</h4>
              <p class="text-center gray">In a single collection, Font Awesome is a pictographic language of web-related actions. In a single collection, Font Awesome is a pictographic language of web-related actions.</p><br>
            </div>
           </div>
          </div>
          <div class="col-md-4">
           <div class="service_bg_body">
              <div class="service_icon text-center orange">
              <span><i class="fa fa-user" aria-hidden="true"></i></span>
            </div>
            <div class="service_text text-center">
              <h4 class="navi_blue">Certificate Provide</h4>
              <p class="text-center gray">In a single collection, Font Awesome is a pictographic language of web-related actions. In a single collection, Font Awesome is a pictographic language of web-related actions.</p><br>
            </div>
           </div>
          </div>
       </div><br>
      </div><br>

            <!-- === services  end === -->


       <!-- === courses  start === -->

       <div class="container-fluid bg_navi_blue white">
         <div class="row margin_top">
           <div class="container">
            <div class="row">
            <div class="col-md-4 col-md-offset-4">
            <div class="ed_heading_top ">
              <h3 class="text-center margin_top margin_bottom">  Our Courses </h3>
            </div>
          </div>
              </div>
             <div class="row margin_top margin_bottom">
               <div class="col-md-2 margin_top margin_bottom course_left_btn">
                <a href="#" id="nav-toggle" aria-hidden="true">MENU</a>
                  <div id="nav">
                    <ul>
                     <li><a class="btn  a">All</a></li>
                      <li><a class="btn  b">Web Design</a></li>
                      <li><a class="btn c">Graphics Design</a></li>
                      <li><a class="btn ">Web Development</a></li>
                      <li><a class="btn ">Theme</a></li>
                      <li><a class="btn ">Wordpress</a></li>
                      <li><a class="btn ">Python</a></li>
                      <li><a class="btn ">CMS</a></li>
                      <li><a class="btn ">Animation</a></li>
                    </ul>
                  </div>
               </div>
               <div class="col-md-10 margin_top margin_bottom course_right background_white course_right_shadow">

                <div class="row all">
                 <div class="col-md-6">  
                   <div class="row">
                     <h4 class="orange">Certificate Course</h4>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                   <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                 </div>
                 <div class="col-md-6">
                   <div class="row">
                     <h4 class="orange">Workshop</h4>
                   </div>
                   <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                 </div>
               </div>
                  <div class="row wd">
                 <div class="col-md-6">
                   <div class="row">
                     <h4 class="orange">Certificate Course</h4>
                   </div>
                   <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                 </div>
                 <div class="col-md-6">
                   <div class="row">
                     <h4 class="orange">Workshop</h4>
                   </div>
                   <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                 </div>
               </div>
                  <div class="row gd">
                 <div class="col-md-6">
                   <div class="row">
                     <h4 class="orange">Certificate Course</h4>
                   </div>
                   <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                   <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                 </div>
                 <div class="col-md-6">
                   <div class="row">
                     <h4 class="orange">Workshop</h4>
                   </div>
                   <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                    <div class="row">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                   </div>
                 </div>
               </div>
               </div>
                 
                 </div>
               </div>
             </div><br>
           </div>
         </div>
       </div>

        <!-- === courses  end === -->

        <!-- === mentor  start === -->

        <div class="container">
         <div class="col-md-10 col-md-offset-1">
            <div class="row margin_top margin_bottom">
             <div class="col-md-4 col-md-offset-4">
            <div class="ed_heading_top ">
              <h3 class="text-center margin_top margin_bottom"> Meet Our Mentors </h3>
            </div>
          </div>
          </div>
          <div class="row margin_top margin_bottom">
            <div class="col-md-3 ">
              <div class="mentor_bg_body ">
                   <div class="mentor_img">
                <img src="img/m1.jpg" class="img-responsive">
              </div>
              <div class="mentoe_text">
                <h5 class="navi_blue"><strong>Sample Name</strong></h5>
                <p class="gray">some info and designation</p>
               <p><a href="#"><i class="fa fa-facebook-square" aria-hidden="true"></i></a><a href="#"><i class="fa fa-google-plus-square" aria-hidden="true"></i></a><a href="#"><i class="fa fa-linkedin-square" aria-hidden="true"></i></a></p>
              </div>
              </div>
            </div>
              <div class="col-md-3 ">
              <div class="mentor_bg_body">
                   <div class="mentor_img">
                <img src="img/m2.jpg" class="img-responsive">
              </div>
              <div class="mentoe_text">
                <h5 class="navi_blue"><strong>Sample Name</strong></h5>
                <p class="gray">some info and designation</p>
                <p><a href="#"><i class="fa fa-facebook-square" aria-hidden="true"></i></a><a href="#"><i class="fa fa-google-plus-square" aria-hidden="true"></i></a><a href="#"><i class="fa fa-linkedin-square" aria-hidden="true"></i></a></p>
              </div>
              </div>
            </div>
              <div class="col-md-3 ">
              <div class="mentor_bg_body">
                   <div class="mentor_img">
                <img src="img/m1.jpg" class="img-responsive">
              </div>
              <div class="mentoe_text">
                <h5 class="navi_blue"><strong>Sample Name</strong></h5>
                <p class="gray">some info and designation</p>
                <p><a href="#"><i class="fa fa-facebook-square" aria-hidden="true"></i></a><a href="#"><i class="fa fa-google-plus-square" aria-hidden="true"></i></a><a href="#"><i class="fa fa-linkedin-square" aria-hidden="true"></i></a></p>
              </div>
              </div>
            </div>
                <div class="col-md-3 ">
              <div class="mentor_bg_body">
                   <div class="mentor_img">
                <img src="img/m2.jpg" class="img-responsive">
              </div>
              <div class="mentoe_text">
                <h5 class="navi_blue"><strong>Sample Name</strong></h5>
                <p class="gray">some info and designation</p>
                <p><a href="#"><i class="fa fa-facebook-square" aria-hidden="true"></i></a><a href="#"><i class="fa fa-google-plus-square" aria-hidden="true"></i></a><a href="#"><i class="fa fa-linkedin-square" aria-hidden="true"></i></a></p>
              </div>
              </div>
            </div>
          </div>

          <div class="row mentor_btn margin_top margin_bottom">
            <a href="#" class="btn">See All</a>
          </div><br>
         </div>
        </div>

        <!-- === mentor  end === -->


         <!-- === register_add_btn  start === -->

         <div class="container-fluid">
           <div class="row reg_background margin_top margin_bottom">
             <div class="container">
               <div class="col-md-4 col-md-offset-1">
                 <div class="reg_text text-left">
                   <p>Want to career with <b>DataVision</b></p>
                   <h1 class="blue"><strong>Register Now</strong></h1>
                   <h6>Fewer compatibility concerns because Font Awesome.Fewer compatibility concerns because Font Awesome. </h6><br>
                   <a href="#" class="btn">Click for Register</a>
                 </div>
               </div>
             </div>
           </div>
         </div>

          <!-- === register_add_btn  end === -->

          <!-- === testimonial  start === -->

          <div class="container">
            <div class="row margin_top margin_bottom">
                <div class="col-md-4 col-md-offset-4">
            <div class="ed_heading_top ">
              <h3 class="text-center margin_top margin_bottom"> What Client Say About Us </h3>
            </div>
          </div>
            </div>
            <div class="row testimonial_text margin_top margin_bottom">
              <div class="col-md-12 margin_top">
                <div id="testimonial4" class="carousel slide testimonial4_indicators testimonial4_control_button thumb_scroll_x swipe_x" data-ride="carousel" data-pause="hover" data-interval="5000" data-duration="2000">
   
                   <!--  <ol class="carousel-indicators">
                      <li data-target="#testimonial4" data-slide-to="0" class="active"></li>
                      <li data-target="#testimonial4" data-slide-to="1"></li>
                      <li data-target="#testimonial4" data-slide-to="2"></li>
                    </ol> -->
                    <div class="carousel-inner" role="listbox">
                      <div class="item active">
                        <div class="testimonial4_slide">
                          <img src="img/t1.jpg" class="img-circle img-responsive" />
                          <p>Lorem ipsum dolor sit amet adipiscing elit am nibh unc varius facilisis eros ed erat in in velit quis arcu ornare laoreet urabitur.</p>
                          <h4>Ben Hanna</h4>
                        </div>
                      </div>
                      <div class="item">
                        <div class="testimonial4_slide">
                          <img src="img/t1.jpg" class="img-circle img-responsive" />
                          <p>Lorem ipsum dolor sit amet adipiscing elit am nibh unc varius facilisis eros ed erat in in velit quis arcu ornare laoreet urabitur.</p>
                          <h4>Ben Hanna</h4>
                        </div>
                      </div>
                      <div class="item">
                        <div class="testimonial4_slide">
                          <img src="img/t1.jpg" class="img-circle img-responsive" />
                          <p>Lorem ipsum dolor sit amet adipiscing elit am nibh unc varius facilisis eros ed erat in in velit quis arcu ornare laoreet urabitur.</p>
                          <h4>Ben Hanna</h4>
                        </div>
                      </div>
                    </div>
                    <a class="left carousel-control" href="#testimonial4" role="button" data-slide="prev">
                      <span class="fa fa-chevron-left"></span>
                    </a>
                    <a class="right carousel-control" href="#testimonial4" role="button" data-slide="next">
                      <span class="fa fa-chevron-right"></span>
                    </a>
                  </div>
              </div>
            </div>
          </div>

           <!-- === testimonial  end === -->

            <!-- === upcoming_workshop  start === -->

            <div class="container-fluid">
              <div class="row workshop">
                <div class="col-md-6 col-md-offset-6 workshop_text">
                  <div class="col-md-2 col-md-offset-1">
                    <h1 class="blue"><strong>13</strong></h1>
                    <h5 class="margin_bottom">November, 2017.</h5>
                  </div>
                  <div class="col-md-8">
                     <h5 class="blue margin_bottom"><i><b>Up Coming Workshop</b></i></h5>
                  <h4><b>Web and Graphics Design</b></h4>
                  <h6 class="blue margin_bottom"><i class="fa fa-map-marker" aria-hidden="true"></i><i> House # 17, R # 4, Dhanmondi, Dhaka, Bangladesh.</i></h6>
                  <p>Lorem ipsum dolor sit amet adipiscing elit am nibh unc varius facilisis eros ed erat in in velit quis arcu ornare laoreet urabitur.Lorem ipsum dolor sit amet adipiscing elit am nibh unc varius facilisis eros ed erat in in velit quis arcu ornare laoreet urabitur.</p>
                  </div>

                </div>
              </div>
            </div>

             <!-- === upcoming_workshop  end === -->

              <!-- === footer  start === -->

                <div class="container-fluid">
                  <div class="row footer_head bg_navi_blue text-center">
                   <div class="col-md-8 col-md-offset-2">
                      <div class="col-md-6 margin_top margin_bottom">
                      <h4><strong>Do you have any questions?</strong></h4>
                      <h4>Feel free to contact us! </h4>
                    </div>
                    <div class="col-md-6 text-center">
                      <a href="#" class="btn">Click Here!</a>
                    </div>
                   </div>
                  </div>
                  <div class="row footer_bg margin_top margin_bottom">
                    <div class="container">
                      <div class="row footer_text margin_top margin_bottom">
                        <div class="col-md-4">
                <h3 class="text-left margin_top margin_bottom navi_blue"> <strong> DATAVISION</strong></h3>
                          
                          <p>Lorem ipsum dolor sit amet adipiscing elit am nibh unc varius facilisis eros ed erat in in velit quis arcu ornare laoreet urabitur.Lorem ipsum dolor sit amet adipiscing elit am nibh unc varius facilisis eros ed erat in in velit quis arcu ornare laoreet urabitur.</p>
                        </div>
                        <div class="col-md-2 text-left">
                          <div class="row">
                            <div class="col-md-12">
                              <div class="ed_heading_top ">
                                  <h5 class=" margin_top margin_bottom navi_blue"> User Help </h5>
                              </div>
                            </div>
                          </div><br>
                          <ul class="list-unstyled">
                            <li><a href="#">Latest info</a></li>
                            <li><a href="#">Faq</a></li>
                            <li><a href="#">Updates</a></li>
                            <li><a href="#">Career</a></li>
                            <li><a href="#">Questions</a></li>
                          </ul>
                        </div>
                        <div class="col-md-2 text-left">
                         <div class="row">
                              <div class="col-md-12">
                                <div class="ed_heading_top ">
                                   <h5 class="margin_top margin_bottom navi_blue"> Social Links </h5>
                                </div>
                              </div>
                         </div><br>
                          <ul class="list-unstyled">
                            <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i>  Facebook</a></li>
                            <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i>  Linked-in</a></li>
                            <li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i> Google plus</a></li>
                            <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i> Twitter</a></li>
                            <li><a href="#"><i class="fa fa-pinterest-p" aria-hidden="true"></i> Pinterest</a></li>
                          </ul>
                        </div>
                        <div class="col-md-4 text-left">
                          <div class="row">
                             <div class="col-md-12">
                              <div class="ed_heading_top ">
                                <h5 class=" margin_top margin_bottom navi_blue"> Address </h5>
                              </div>
                            </div>
                          </div><br>
                          <p><i class="fa fa-map-marker" aria-hidden="true"></i>  Address: H # 17 , R # 4 Lorem ipsum dolor sit amet adipiscing elit, Dhaka, Bangladesh</p>
                          <p><i class="fa fa-envelope" aria-hidden="true"></i>  E-maildatavision@gmail.com</p>
                          <p><i class="fa fa-phone" aria-hidden="true"></i>  Mob: +008 017555555</p>
                        </div>
                      </div>

                      <div class="row footer_copy margin_top">
                        <hr>
                        <p class="text-center">&copy; DataVision | All right reserved</p>
                      </div>
                    </div>
                  </div>
                </div>


   
   </div>           <!-- === footer  end === -->
</div>







        <script src="js/vendor/modernizr-3.5.0.min.js"></script>
        <script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-3.2.1.min.js"><\/script>')</script>
        <script src="js/plugins.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/jquery-ui.js"></script>
        <script src="js/responsive-nav.js"></script>
        <script src="js/main.js"></script>
        <script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-36251023-1']);
  _gaq.push(['_setDomainName', 'jqueryscript.net']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>

        <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. -->
        <script>
            window.ga=function(){ga.q.push(arguments)};ga.q=[];ga.l=+new Date;
            ga('create','UA-XXXXX-Y','auto');ga('send','pageview')
        </script>
        <script src="https://www.google-analytics.com/analytics.js" async defer></script>
    </body>
</html>
